@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	outline: none;
}

body {
	
}

.clear:before,.clear:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}

.clear:after {
	clear: both;
}

#header {
	width: 100%;
	height: 114px;
	clear: both;
	background: #FFF;
	margin: auto;
	position:fixed;
	top: 0;
}

.header-info {
	width: 1022px;
	height: 114px;
	margin: auto;
}

#wrapper {
	width: 100%;
	height: auto;
	clear: both;
	background: url(../images/bg-natspec.jpg) top center no-repeat #1c729d;
	margin-top:114px;
}

#wrapper-info {
	width: 1022px;
	height: 299px;
	padding-top: 18px;
	margin: auto;
}

#blue-divider {
	width: 100%;
	height: 83px;
	clear: both;
	margin: auto;
	background: url(../images/bg-line.png) top center repeat-x #0b487e;
}

#blue-divider-info {
	width: 1022px;
	height: 78px;
	margin: auto;
	border-bottom: 5px solid #149d45;
}

#bottom-wrapper {
	width: 100%;
	height: 380px;
	margin: auto;
	background: #e1eaf6;
}

#bottom-wrapper-info {
	width: 1025px;
	height: auto;
	margin: auto;
}

#footer {
	width: 100%;
	height: 160px;
	clear: both;
	margin: auto;
	background: #0a2625;
	border-top: 8px solid #0551a4;
}

#footer-info {
	width: 1022px;
	height: auto;
	margin: auto;
	margin-top: 25px;
}

#color-bars {
	background: none repeat scroll 0 0 #0F5552;
	display: block;
	height: 8px;
	margin: 0;
	padding: 0;
	position: fixed;
	width: 100%;
	z-index: 1000;
	top: 0;
}

.color-bar {
	display: block;
	float: left;
	height: 8px;
	width: 20%;
}

#bar-1 {
	background: none repeat scroll 0 0 #0F4BAC;
}

#bar-2 {
	background: none repeat scroll 0 0 #0F73D3;
}

#bar-3 {
	background-color: #0FA3B8;
}

#bar-4 {
	background-color: #0FAC51;
}

#bar-5 {
	background-color: #0F5552;
}

ul#nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: right;
}

ul#nav li {
	position: relative;
	float: left;
	border-bottom: 4px solid #fcfcfc;
	padding-right: 10px;
	padding-left: 10px;
	background: url(../images/divider.png) right no-repeat;
}

ul#nav .current {
	border-bottom: 4px solid #149d45;
}

ul#nav li:hover {
	border-bottom: 4px solid #149d45;
}

ul#nav li a {
	padding: 2px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #6e6e6e;
	outline: none;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	line-height: 25px;
	display: block;
}

ul#nav li a:hover {
	color: #8895b8;
	border: none;
}

ul#nav li span {
	display: none;
	position: absolute;
	top: 20px;
	left: 2px;
	width: 160px;
	font-family: Arial, Helvetica, sans-serif;
}

ul#nav li a:hover span {
	margin-top: 7px;
	display: block;
	color: #8895b8;
}

img {
	border: none;
}

.natspec-list {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.natspec-list li {
	background: url(../images/tick.png) no-repeat;
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 20px;
}

#box-table-a {
	font-size: 12px;
	text-align: left;
	border-collapse: collapse;
	background: #1e66bd;
}

#box-table-a th {
	font-size: 13px;
	font-weight: normal;
	padding: 5px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #039;
}

#box-table-a td {
	padding: 0px 10px;
	border-bottom: 1px solid #71b1ff;
	border-top: 1px solid transparent;
}

#box-table-a tr:hover td {
	background: #abd1ff;
	color: #003372;
}

@font-face {
	font-family: 'geosanslightregular';
	src: url('geosanslight-webfont.eot');
	src: url('geosanslight-webfont.eot?#iefix') format('embedded-opentype'),
		url('geosanslight-webfont.woff') format('woff'),
		url('geosanslight-webfont.ttf') format('truetype'),
		url('geosanslight-webfont.svg#geosanslightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'compassmedium';
	src: url('compass-webfont.eot');
	src: url('compass-webfont.eot?#iefix') format('embedded-opentype'),
		url('compass-webfont.woff') format('woff'), url('compass-webfont.ttf')
		format('truetype'), url('compass-webfont.svg#compassmedium')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

.geolight20g {
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #323232;
}

.geolight11g {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4d4d;
}

.geolight16g {
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #323232;
	line-height: 22px;
}

.geolight17g {
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #323232;
	line-height: 30px;
}

.geolight20 {
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #00000f;
}

.geolight16w {
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	line-height: 22px;
}

.geolight17w {
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ffffff;
	line-height: 30px;
}

.geolight18w {
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
}

.compass38w {
	font-family: "compassmedium", Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #ffffff;
}

.compass22w {
	font-family: "compassmedium", Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

.compass19w {
	font-family: "compassmedium", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #ffffff;
}

.compass17w {
	font-family: "compassmedium", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ffffff;
}

.compass16w {
	font-family: "compassmedium", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
}

.compass19g {
	font-family: "compassmedium", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #323232;
}

.compass17g {
	font-family: "compassmedium", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #323232;
}

.compass16g {
	font-family: "compassmedium", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #323232;
}

.arial12w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

.segoe20w {
	font-family: "Segoe UI", Arial;
	font-size: 20px;
	color: #ffffff;
}

.footerlink a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.footerlink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.footerlink  a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.footerlink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}

.emailink a:link {
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #00000f;
	text-decoration: none;
}

.emailink a:visited {
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #00000f;
	text-decoration: none;
}

.emailink  a:active {
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #00000f;
	text-decoration: none;
}

.emailink a:hover {
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #00000f;
	text-decoration: underline;
}

input,select {
	padding: 2px;
	width: 200px;
	height: 18px;
	margin-bottom: 5px;
	border: solid 1px #0152b6;
}

select {
	width: 215px !important;
	height: 24px !important;
}

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox,#cboxOverlay,#cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: hidden;
}

#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}

#cboxMiddleLeft,#cboxBottomLeft {
	clear: left;
}

#cboxContent {
	position: relative;
}

#cboxLoadedContent {
	overflow: auto;
}

#cboxTitle {
	margin: 0;
}

#cboxLoadingOverlay,#cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow {
	cursor: pointer;
}

.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
}

.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
}

#colorbox,#cboxContent,#cboxLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
	background: #000;
}

#colorbox {
	
}

#cboxTopLeft {
	width: 14px;
	height: 14px;
	background: url(controls.png) no-repeat 0 0;
}

#cboxTopCenter {
	height: 14px;
	background: url(border.png) repeat-x top left;
}

#cboxTopRight {
	width: 14px;
	height: 14px;
	background: url(controls.png) no-repeat -36px 0;
}

#cboxBottomLeft {
	width: 14px;
	height: 43px;
	background: url(controls.png) no-repeat 0 -32px;
}

#cboxBottomCenter {
	height: 43px;
	background: url(border.png) repeat-x bottom left;
}

#cboxBottomRight {
	width: 14px;
	height: 43px;
	background: url(controls.png) no-repeat -36px -32px;
}

#cboxMiddleLeft {
	width: 14px;
	background: url(controls.png) repeat-y -175px 0;
}

#cboxMiddleRight {
	width: 14px;
	background: url(controls.png) repeat-y -211px 0;
}

#cboxContent {
	background: #fff;
	overflow: visible;
}

.cboxIframe {
	background: #fff;
}

#cboxError {
	padding: 50px;
	border: 1px solid #ccc;
}

#cboxLoadedContent {
	margin-bottom: 5px;
}

#cboxLoadingOverlay {
	background: url(loading_background.png) no-repeat center center;
}

#cboxLoadingGraphic {
	background: url(loading.gif) no-repeat center center;
}

#cboxTitle {
	position: absolute;
	bottom: -25px;
	left: 0;
	text-align: center;
	width: 100%;
	font-weight: bold;
	color: #7C7C7C;
}

#cboxCurrent {
	position: absolute;
	bottom: -25px;
	left: 58px;
	font-weight: bold;
	color: #7C7C7C;
}

#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow {
	position: absolute;
	bottom: -29px;
	background: url(controls.png) no-repeat 0px 0px;
	width: 23px;
	height: 23px;
	text-indent: -9999px;
}

#cboxPrevious {
	left: 0px;
	background-position: -51px -25px;
}

#cboxPrevious:hover {
	background-position: -51px 0px;
}

#cboxNext {
	left: 27px;
	background-position: -75px -25px;
}

#cboxNext:hover {
	background-position: -75px 0px;
}

#cboxClose {
	right: 0;
	background-position: -100px -25px;
}

#cboxClose:hover {
	background-position: -100px 0px;
}

.cboxSlideshow_on #cboxSlideshow {
	background-position: -125px 0px;
	right: 27px;
}

.cboxSlideshow_on #cboxSlideshow:hover {
	background-position: -150px 0px;
}

.cboxSlideshow_off #cboxSlideshow {
	background-position: -150px -25px;
	right: 27px;
}

.cboxSlideshow_off #cboxSlideshow:hover {
	background-position: -125px 0px;
}

/* These are the classes applied on the error messages
 * which prevent them from being displayed by default.
 */
.textareaRequiredMsg,.textareaMinCharsMsg,.textareaMaxCharsMsg,.textareaValidMsg
	{
	display: none;
}

/* These selectors change the way messages look when the widget is in one of the error states.
 * These classes set a default red border and color for the error text.
 * The state class (e.g. .textareaRequiredState) is applied on the top-level container for the widget,
 * and this way only the specific error message can be shown by setting the display property to "inline".
 */
.textareaRequiredState .textareaRequiredMsg,.textareaMinCharsState .textareaMinCharsMsg,.textareaMaxCharsState .textareaMaxCharsMsg
	{
	display: inline;
	color: #ffbebe;
	font-size: 11px;
}

/* The next three group selectors control the way the core element (TEXTAREA) looks like when the widget is in one of the states: * focus, required / minChars / maxChars , valid 
 * There are two selectors for each state, to cover the two main usecases for the widget:
 * - the widget id is placed on the top level container for the TEXTAREA
 * - the widget id is placed on the TEXTAREA element itself (there are no error messages)
 */

/* When the widget is in the valid state the TEXTAREA has a green background applied on it. */
.textareaValidState textarea,textarea.textareaValidState {
	background-color: #B8F5B1;
}

/* When the widget is in an invalid state the TEXTAREA has a red background applied on it. */
textarea.textareaRequiredState,.textareaRequiredState textarea,textarea.textareaMinCharsState,.textareaMinCharsState textarea,textarea.textareaMaxCharsState,.textareaMaxCharsState textarea
	{
	background-color: #FF9F9F;
}

/* When the widget has received focus, the TEXTAREA has a yellow background applied on it. */
.textareaFocusState textarea,textarea.textareaFocusState {
	background-color: #FFFFCC;
}

/* This class applies only for a short period of time and changes the way the text in the textarea looks like.
 * It applies only when the widget has enforce max chars enabled and the user tries to type some more.
 */
.textareaFlashState textarea,textarea.textareaFlashState {
	color: red !important;
}
/* When the widget has the hint message on, the hint text can be styled differently than the user typed text. */
textarea.textareaHintState,.textareaHintState textarea {
	/* color: red !important;*/
	
}

/* These are the classes applied on the error messages
 * which prevent them from being displayed by default.
 */
.textfieldRequiredMsg,.textfieldInvalidFormatMsg,.textfieldMinValueMsg,.textfieldMaxValueMsg,.textfieldMinCharsMsg,.textfieldMaxCharsMsg,.textfieldValidMsg
	{
	display: none;
}

/* These selectors change the way messages look when the widget is in one of the error states.
 * These classes set a default red border and color for the error text.
 * The state class (e.g. .textfieldRequiredState) is applied on the top-level container for the widget,
 * and this way only the specific error message can be shown by setting the display property to "inline".
 */
.textfieldRequiredState .textfieldRequiredMsg,.textfieldInvalidFormatState .textfieldInvalidFormatMsg,.textfieldMinValueState .textfieldMinValueMsg,.textfieldMaxValueState .textfieldMaxValueMsg,.textfieldMinCharsState .textfieldMinCharsMsg,.textfieldMaxCharsState .textfieldMaxCharsMsg
	{
	display: inline;
	color: #ffbebe;
	font-size: 11px;
}

/* The next three group selectors control the way the core element (INPUT) looks like when the widget is in one of the states: * focus, required / invalid / minValue / maxValue / minChars / maxChars , valid 
 * There are two selectors for each state, to cover the two main usecases for the widget:
 * - the widget id is placed on the top level container for the INPUT
 * - the widget id is placed on the INPUT element itself (there are no error messages)
 */

/* When the widget is in the valid state the INPUT has a green background applied on it. */
.textfieldValidState input,input.textfieldValidState {
	background-color: #B8F5B1;
}

/* When the widget is in an invalid state the INPUT has a red background applied on it. */
input.textfieldRequiredState,.textfieldRequiredState input,input.textfieldInvalidFormatState,.textfieldInvalidFormatState input,input.textfieldMinValueState,.textfieldMinValueState input,input.textfieldMaxValueState,.textfieldMaxValueState input,input.textfieldMinCharsState,.textfieldMinCharsState input,input.textfieldMaxCharsState,.textfieldMaxCharsState input
	{
	background-color: #FF9F9F;
}

/* When the widget has received focus, the INPUT has a yellow background applied on it. */
.textfieldFocusState input,input.textfieldFocusState {
	background-color: #FFFFCC;
}

/* This class applies only for a short period of time and changes the way the text in the textbox looks like.
 * It applies only when the widget has character masking enabled and the user tries to type in an invalid character.
 */
.textfieldFlashText input,input.textfieldFlashText {
	color: red !important;
}

/* When the widget has the hint message on, the hint text can be styled differently than the user typed text. */
.textfieldHintState input,input.textfieldHintState {
	/*color: red !important;*/
	
}

#loginbox label {
	display: block;
}

#loginbox input,select {
	height: 25px;
	margin-top: 3px;
}

#loginbox {
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 19px;
	width: 372px;
	border: 1px solid #759ae9;
}

.shiny-blue {
	background-color: #759ae9;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #759ae9),
		color-stop(50%, #376fe0), color-stop(50%, #1a5ad9),
		color-stop(100%, #2463de));
	background-image: -webkit-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%,
		#2463de 100%);
	background-image: -moz-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de
		100%);
	background-image: -ms-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de
		100%);
	background-image: -o-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de
		100%);
	background-image: linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
	border-top: 1px solid #1f58cc;
	border-right: 1px solid #1b4db3;
	border-bottom: 1px solid #174299;
	border-left: 1px solid #1b4db3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
	box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
	color: #fff;
	font: bold 12px/1 "helvetica neue", helvetica, arial, sans-serif;
	padding: 7px 0;
	text-shadow: 0 -1px 1px #1a5ad9;
	width: 150px;
}

.shiny-blue:hover {
	background-color: #5d89e8;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5d89e8),
		color-stop(50%, #2261e0), color-stop(50%, #044bd9),
		color-stop(100%, #0d53de));
	background-image: -webkit-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%,
		#0d53de 100%);
	background-image: -moz-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de
		100%);
	background-image: -ms-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de
		100%);
	background-image: -o-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de
		100%);
	background-image: linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
	cursor: pointer;
}

.shiny-blue:active {
	border-top: 1px solid #1b4db3;
	border-right: 1px solid #174299;
	border-bottom: 1px solid #133780;
	border-left: 1px solid #174299;
	-webkit-box-shadow: inset 0 0 5px 2px #1a47a0, 0 1px 0 #eeeeee;
	box-shadow: inset 0 0 5px 2px #1a47a0, 0 1px 0 #eeeeee;
}

#error {
	padding: 10px;
	color: red;
	font-weight: bold;
}

#ok {
	padding: 10px;
	color: green;
	font-weight: bold;
}

p.text {
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #000;
}

#tabs {
	margin-top: 20px;
	font-family: "geosanslightregular", Arial, Helvetica, sans-serif;
	font-size: 19px;
}

#tabs ul {
	background: url(../images/bg-line2.png) repeat-x;
}

#tabs li {
	font-size: 17px;
	font-weight: bold;
}

.myButton {
	-moz-box-shadow: inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow: inset 0px 1px 0px 0px #54a3f7;
	box-shadow: inset 0px 1px 0px 0px #54a3f7;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1
		), color-stop(1, #0061a7));
	background: -moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background: -webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background: -o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background: -ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background: linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1',
		endColorstr='#0061a7', GradientType=0);
	background-color: #007dc1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #124d77;
	display: inline-block;
	color: #ffffff;
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #154682;
}

.myButton:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7
		), color-stop(1, #007dc1));
	background: -moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background: -webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background: -o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background: -ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background: linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7',
		endColorstr='#007dc1', GradientType=0);
	background-color: #0061a7;
}

.myButton:active {
	position: relative;
	top: 1px;
}
#leftBox {
	float: left;
	width: 45%;
}
#rightBox {
	float: right;
	width: 45%;
}
#formEle span {
	margin-left: 10px;
	padding: 0;
	
}
#formEle {
	padding-bottom: 30px;
	font-weight: bold;
}
#formEle input, select {
	border: 1px solid #848484; 
	height: 23px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	width: 250px;
	font-weight: normal;
	font-size: 17px;
	padding: 2px;
	padding-left: 8px; 
	padding-right: 8px;
	float: right;
	margin-top: -3px;
}
.orders {
border: 1px solid #848484;
	width: 100%;
}
.orders #top {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7
		), color-stop(1, #007dc1));
	background: -moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background: -webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background: -o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background: -ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background: linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7',
		endColorstr='#007dc1', GradientType=0);
	background-color: #0061a7;
	color: #fff;
	font-weight: bold;
}
.orders td {
text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.orders td, th {
	border-bottom: 1px solid #0061a7;
	padding: 5px;
}
.orders tr:last-child {
	border-bottom: 0px;
}


p.message {
    font-weight: bold;
    padding: 15px 0 5px;
}
.success {
	color:#060;
}
.error{
	color:#900;
}

#register-form{
	font-size:14px;
}
#register-form .required,
#forgot-username-form .required,
#forgot-password-form .required {
	color:#F00;
	margin-left:-10px;
}
#register-form input[type="text"],
#register-form input[type="email"]{
	width:260px;
}
#register-form select{
	width:260px !important;
}

.login-left{
	border-right: 4px solid #256ac0; 
	width: 500px;
	vertical-align: top;
	background:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	padding:25px;
}
.login-left > p{
	margin:5px 0;
}
.forgot-block{
	clear:both;
	margin-top:10px;
}
#forgot-username-form > div,
#forgot-password-form > div {
    padding: 10px 0;
    text-align: center;
}
.nav-container {
    background: none repeat scroll 0 0 #FFFFFF;
    position: fixed;
    top: 8px;
    width: 1022px;
}
.top-nav-button{
	text-decoration: none;padding: 5px;font-size: 16px;text-transform: uppercase; font-family:Arial, Helvetica, sans-serif; color:#1F7FA9; margin-left:10px;
}
sup { font-size:8px; }

.formlabel {
    display: inline-block;
    float: left;
    clear: left;
    width: 150px;
    text-align: right;
	margin-right: 10px;
	}
.forminput {
  display: inline-block;
  float: left;
}